Data Fields

# Layouter::LineCacheItem Struct Reference

Item in the linecache. More...

`#include <gfx_layout.h>`

## Data Fields
void * | buffer
| Accessed by both ICU's and our ParagraphLayout::nextLine.
FontMap | runs
| Accessed by our ParagraphLayout::nextLine.
FontState | state_after
| Font state after the line.
ParagraphLayouter * | layout
| Layout of the line.

## Detailed Description

Item in the linecache.

Definition at line 158 of file gfx_layout.h.

The documentation for this struct was generated from the following file:

- src/gfx_layout.h